import Vue from 'vue'
import App from './App.vue'
import router from './router'
import '@mdi/font/css/materialdesignicons.css'
import vuetify from '@/plugins/vuetify'
import axios from 'axios'
import store from './store/store'

// Vue.config.productionTip = false
axios.defaults.baseURL= '/rasphub/api'

new Vue({
  vuetify,
  router,
  store,
  render: h => h(App)
}).$mount('#app')
